Subject: Guinea Pig poo as fertilizer?

From: Steve Zerbe <[email-masked]>
Date: 13 Mar 1995 05:31:38 GMT

Someone earlier was discussing rabbit manure as compost.  My 
 situation is that we have guinea pigs (5) that I would like to
 move outdoors on warm days in my yard.  I have a 4x4 box with no
 bottom and a piece of plywood that partially covers the top.  So
 they are free to run around the box and eat grass during the day.
 My question is this:  Is their manure going to be okay for the
 grass in my yard?  They are being fed a pellet mixture of soybean
 meal, alfalfa meal and various other incredients mixed with crushed
 corn.  I also give them a _little_ lettuce from time to time.
    I also intend to move the box a few inches every day so it won't
 make permanent dents in what little lawn I have!  

      Julie

 PS.  Our poodle thinks they are his "babies" and loves to sit and
      watch them run around.  If they squeal he comes running to 
      see what the trouble is.

---

From: Don Martinson <[email-masked]>
Date: 13 Mar 1995 16:29:08 GMT

Steve Zerbe <[email-masked]> wrote:
>  move outdoors on warm days in my yard.  
> 
It should be OK.  You might want to rake around any accumulated piles
of droppings or even give it a light sprinkling to dilute any urine (although
I don't really think this would be necessary).  Some years ago I was
able to get used animal bedding for tilling into my garden.  It was a
corncob base mixed, of course, with animal feces (mouse, rat, guinea pig
and rabbit) and urine.  It gave me no problem.  Hope this helps.
Don Martinson				
[email-masked]

---

From: [email-masked] (Malcolm Bebb)
Date: Mon, 13 Mar 1995 16:01:39 +0000

>  make permanent dents in what little lawn I have!  

You should definitely move the run - the guinea pigs will eat the grass
down to the roots if you don't. If you don't let the droppings build up in
any one area, you should be OK. Guinea pig grazing hasn't obviously harmed
my (what passes for a) lawn.

Malcolm      [email-masked]   (Usual disclaimers apply)
Tech Pubs    [email-masked]

---

From: [email-masked] (Cheryl Netter x3449)
Date: Tue, 14 Mar 1995 15:41:33 GMT

> make permanent dents in what little lawn I have!  

Boy, does this take me back, oh say, about 25 years. I only had
two guinea pigs, that I'd corral with a large crate out in the
grass on nice days. The crate was moved several times a day, since
the pigs would mow the grass right down. The spots in the lawn
where the pigs had been grew really green.

I suspect you may have to move box more often than a few inches
a day since guinea pigs like grass so much.

cheryl
[email-masked]
USDA zone 4 Golden Co

---

From: Julie Zerbe <[email-masked]>
Date: 15 Mar 1995 05:56:34 GMT

Thanks to all who gave advice on this.  I appreciate it.  
  Incidentally, we are apparently going to have _more_ guinea pigs.
  We just found out the mommy is pregnant again!  

     I will move the box around more than a few inches.  By the way,
  they are excellent to have around if you produce more lettuce than 
  you need in the summer months.  We ended up having too much last
  year, and some of it ended up going to seed.  (Before the piggies.)
  Just hope this nice weather (CO) keeps up!

  Thanks again,

      Julie

---

From: [email-masked] (E.M. Rushton)
Date: 23 Mar 1995 12:23:33 GMT

>I don't really think this would be necessary). 

Years ago, when my family kept guineapigs we kept them in a run outside all
summer, moving the run every day.  The droppings certainly fertilized the
grass!  The guineapigs, being clean, tidy animals always did their business
in the corners of the run, and so we had small patches of green, lush grass
while most of the lawn was tired looking (because we never gave it any other
food I expect).  It never bothered us that our lawn was so patchy, but it
is something to be aware of.
Emma

---

From: [email-masked] (E.M. Rushton)
Date: 23 Mar 1995 12:23:33 GMT